<!--
TeamSpeak 3 Client Infoframe Template (EN)
Copyright 2009-2012 (c) TeamSpeak Systems GmbH

The replaceable variables are embedded in "%%" like %%CLIENT_NAME%%. At this time you can 
also use %%?CLIENT_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to 
remove the whole line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Predefined values have to be inside the html comment-tag to make sure that they will be parsed
before the replacing begins! Remove the "#" to enable.

#%%AVATAR_MAX_WIDTH%%128
#%%AVATAR_MAX_HEIGHT%%128
#%%CLIENT_SERVER_SHOW_MAX_GROUPS%%3

Replacable variables for clients:
CLIENT_NAME
CLIENT_NAME_PERCENT_ENCODED
CLIENT_CUSTOM_NICK_NAME
CLIENT_COUNTRY_TOOLTIP
CLIENT_COUNTRY_IMAGE
CLIENT_ID
CLIENT_UNIQUE_ID
CLIENT_AWAY_MESSAGE
CLIENT_PLATFORM
CLIENT_VERSION
CLIENT_VERSION_SHORT
CLIENT_VERSION_STATE   [Alpha|Beta|Stable]
CLIENT_DESCRIPTION
CLIENT_ICON
CLIENT_TOTALCONNECTIONS
CLIENT_CREATED
CLIENT_LASTCONNECTED
CLIENT_CONNECTED_SINCE
CLIENT_FLAG_AVATAR
CLIENT_IGNORE_AVATAR
AVATAR_MAX_WIDTH
AVATAR_MAX_HEIGHT
CLIENT_TALK_REQUEST_TIME
CLIENT_TALK_REQUEST_MSG
CLIENT_VOLUME_MODIFIER
CLIENT_CHANNEL_GROUP_NAME
CLIENT_CHANNEL_GROUP_ICON
CLIENT_SERVER_GROUP_NAME
CLIENT_SERVER_GROUP_ICON
CLIENT_DATABASE_ID
CLIENT_SERVER_SHOW_MAX_GROUPS
PLUGIN_INFO_DATA
-->

<style type="text/css">
  table#info { 
    border-collapse: collapse;
    border-spacing: 0px;
  }
  table#list {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  td {
    padding: 0px 4px 0px 1px;
  }
  td.label {
    font-weight: bold;
    white-space: nowrap;
  }
  td.space {
    padding-top: 8px;
  }
  td.list {
    padding: 0px 1px 0px 0px;
  }
  .blue {
    color: blue;
  }
  .green {
    color: green;
  }
  .red {
    color: red;
  }
  .grey {
    color: grey;
  }
  .small {
    font-size: 9px;
  }
</style>

<table id="info">
  <tr><td class="label">Псевдоним:</td><td dir="LTR" class="label"><a href="client://%%CLIENT_ID%%/%%CLIENT_UNIQUE_ID%%~%%CLIENT_NAME_PERCENT_ENCODED%%" style="text-decoration: none; color: blue;">%%CLIENT_NAME%%</a></td></tr>
  <tr><td class="label">Желаемый псевдоним:</td><td><span class="blue">%%?CLIENT_CUSTOM_NICK_NAME%%</span></td></tr>
  <tr><td class="label">Страна:</td><td><img src="%%?CLIENT_COUNTRY_IMAGE%%"/> %%?CLIENT_COUNTRY_TOOLTIP%%</td></tr>
  <tr><td class="label grey">Клиент ID:</td><td class="grey">%%CLIENT_ID%%</td></tr>
  <tr><td class="label grey">Уникальный ID:</td><td class="grey">%%CLIENT_UNIQUE_ID%%</td></tr>
  <tr><td class="label">Уровень громкости:</td><td class="red label">%%?CLIENT_VOLUME_MODIFIER%% dB</td></tr>
  <tr><td class="label">Версия:</td><td>%%CLIENT_VERSION%% <img src="styles:Sevlush/media/%%CLIENT_PLATFORM%%.png" /> %%CLIENT_PLATFORM%%</td></tr>
  <tr><td class="label">Первое подключение:</td><td>%%CLIENT_CREATED%%</td></tr>
  <tr><td class="label">Последнее подключение:</td><td>%%CLIENT_LASTCONNECTED%%</td></tr>
  <tr><td class="label">Онлайн:</td><td>%%CLIENT_CONNECTED_SINCE%%</td></tr>
  <tr><td class="label">Всего подключений:</td><td>%%CLIENT_TOTALCONNECTIONS%%</td></tr>
  <tr><td class="label">Иконка клиента:</td><td><img src="%%?CLIENT_ICON%%" /></td></tr>
  <tr><td class="label">Описание:</td><td><span class="green">%%?CLIENT_DESCRIPTION%%</span></td></tr>
  <tr><td class="label">Убежал с криком:</td><td><span class="red"><img src="iconpath:16x16_away.png" /> %%?CLIENT_AWAY_MESSAGE%%</span></td></tr>
  <tr><td class="space label"><img src="iconpath:16x16_permissions_server_groups.png" height="12" width="12" alt=""> Группа сервера:</td>
    <td class="list" valign="bottom">
      <div>%%CLIENT_SERVER_GROUP_ICON%% %%CLIENT_SERVER_GROUP_NAME%%</div>
    </td>
  </tr>
  <tr><td class="space label"><img src="iconpath:16x16_permissions_channel_groups.png" height="12" width="12" alt=""> Группа канала:</td>
    <td class="list" valign="bottom">
      <div>%%CLIENT_CHANNEL_GROUP_ICON%% %%CLIENT_CHANNEL_GROUP_NAME%%</div>
    </td>
  </tr>
  <tr><td class="space red">*** Пользователь запросил право голоса в <b>%%?CLIENT_TALK_REQUEST_TIME%%</b></td><td class="space blue">%%?CLIENT_TALK_REQUEST_MSG%%</td></tr>
</table>
<br/><table>%%?PLUGIN_INFO_DATA%%</table>